<?php
session_start();

session_unset();
session_destroy();

        setcookie("fe_remember_email", "", time() - 3600, "/");
        setcookie("fe_remember_fullname", "", time() - 3600, "/");

header("Location: ../login.php");
exit();
?>
